  <!-- Ligbox Ops Platform — alertas level >= 10 -->
  <integration>
    <name>ligbox-ops.py</name>
    <hook_url>http://10.10.10.122:8080/api/v1/webhooks/ingress/wazuh</hook_url>
    <level>10</level>
    <alert_format>json</alert_format>
  </integration>
